<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./scss/main.css" />
    <link rel="icon" href="images/website-logo-white.png">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css" integrity="sha512-1ycn6IcaQQ40/MKBW2W4Rhis/DbILU74C1vSrLJxCq57o941Ym01SwNsOMqvEBFlcgUa6xLiPY/NS5R+E6ztJQ==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>B&W Template</title>
  </head>
  <body>
    <div class="container">
      <div class="we-build">
        <navbar class="navbar">
          <nav>
            <ul class="list-unstyled">
              <div class="left-links">
                <li><a href="#" class="active">Home</a></li>
                <li><a href="#">About Us</a></li>
                <li><a href="#">Team</a></li>
              </div>

              <a href="#" class="logo"
                ><img src="./images/logo.png" alt=""
              /></a>

              <div class="right-links">
                <li><a href="#">Services</a></li>
                <li><a href="#">Blog</a></li>
                <li><a href="#">Contact Us</a></li>
              </div>
            </ul>
          </nav>
        </navbar>
        <div class="we-build-main">
          <h2>We building it with passion</h2>
          <p>Just to be clear, we do this for fun not for you, just kidding</p>
          <button type="button" class="more">read more</button>
        </div>
      </div>

      <div class="years">
        <div class="border"></div>
        <div class="text-rows">
          <div class="year-row-1">
            <div class="year-text-block text-block-1">
              <h3>2011</h3>
              <p>
                Lorem ipsum dolor sit amet, consectetur adipiselit. Vivamus
                varius nec diam vitae hendrerit bigus mit.
              </p>
            </div>
            <div class="year-text-block text-block-2">
              <h3>2013</h3>
              <p>
                Sed at auctor sem, nec tincidunt elit. Pellentesque enim turpis,
                porttitor ar orci in, ultrices efficitur nisl. Ut odio libero,
                sodales a tellus eleifend, suscipit dapibus mi.
              </p>
            </div>
          </div>
          <div class="year-row-2">
            <div class="year-text-block text-block-3">
              <h3>2012</h3>
              <p>
                Lorem ipsum dolor sit amet, consectetur adipiselit. Vivamus
                varius nec diam vitae hendrerit bigus mit. Begitus vit urna
                nulla.
              </p>
            </div>
            <div class="year-text-block text-block-4">
              <h3>2014</h3>
              <p>
                Lorem ipsum dolor sit amet, consectetur adipiselit. Vivamus
                varius nec diam vitae hendrerit bigus mit. Begitus vit urna
                nulla.
              </p>
            </div>
          </div>
        </div>
        <div class="years-bottom-image">
          <div class="first-img">
            <img src="./images/bg-img-black.png" alt="" />
          </div>
          <div class="second-img">
            <img src="./images/bg-img-white.png" alt="" />
          </div>
        </div>
      </div>

      <div class="our-team">
        <div class="our-team-text">
          <h2>This is our team</h2>
          <p>We are small but effective and ...</p>
        </div>
        <div class="our-team-users-row">
          <div class="user user-1">
            <img src="./images/user1.png" alt="" />
            <h3>Mark Once</h3>
            <p>Designer & Front-End Developer</p>
            <div class="user-contact-us">
              <a href="#"><i class="fab fa-twitter"></i></a>
              <a href="#"><i class="fab fa-instagram"></i></a>
            </div>
          </div>

          <div class="user user-2">
            <img src="./images/user2.png" alt="" />
            <h3>Justin Twice</h3>
            <p>Founder & CEO</p>
            <div class="user-contact-us">
              <a href="#"><i class="fab fa-twitter"></i></a>
              <a href="#"><i class="fab fa-instagram"></i></a>
            </div>
          </div>

          <div class="user user-3">
            <img src="./images/user3.png" alt="" />
            <h3>Antonio Never</h3>
            <p>Someone & Somewhere</p>
            <div class="user-contact-us">
              <a href="#"><i class="fab fa-twitter"></i></a>
              <a href="#"><i class="fab fa-instagram"></i></a>
            </div>
          </div>
        </div>
        <div class="clear"></div>
      </div>

      <div class="provide">
        <div class="provide-title">
          <h2>We provide you everything</h2>
          <p>
            Maybe not everything, but we provide you some stuff.
          </p>
        </div>
        <div class="provide-row">
          <div class="col col-1">
            <div class="provide-icon">
              <i class="fas fa-chart-line"></i>
            </div>
            <h3>Some Analytics</h3>
            <p>
              Aenean nisi lectus, covallis non lorem sit ament, rhoncus
              malesuada justo
            </p>
          </div>

          <div class="col col-2">
            <div class="provide-icon">
              <i class="fas fa-heart"></i>
            </div>
            <h3>We provide you love</h3>
            <p>
              Aenean nisi lectus, covallis non lorem sit ament, rhoncus
              malesuada justo
            </p>
          </div>

          <div class="col col-3">
            <div class="provide-icon">
              <i class="fas fa-cloud-upload-alt"></i>
            </div>
            <h3>And Some Cloud</h3>
            <p>
              Aenean nisi lectus, covallis non lorem sit ament, rhoncus
              malesuada justo
            </p>
          </div>
        </div>
        <div class="provide-bottom">
          <button type="button" class="our-blog">visit our blog</button>
        </div>
      </div>

      <div class="contact-us">
        <div class="contact-title">
          <h2>Contact Us</h2>
          <p>We know what we need to do</p>
        </div>
        <div class="contactUsIconsRow">
          <div class="contactUsIcon">
            <i class="fas fa-phone-alt"></i>
            <p>555-333-111</p>
          </div>
          <div class="contactUsIcon">
            <i class="fas fa-map-marker-alt"></i>
            <p>Here is some address</p>
          </div>
          <div class="contactUsIcon">
            <i class="fas fa-envelope"></i>
            <p>salom@example.com</p>
          </div>
        </div>
        <div class="contactUsForm">
          <form>
            <div class="form-group">
              <input type="text" id="fullName"  placeholder="Full Name" />
            </div>
            <div class="form-group">
              <input type="email" id="email" name="email" placeholder="Email" />
            </div>
            <div class="form-group">
              <input
                type="text"
                id="number"
                name="number"
                placeholder="Number"
              />
            </div>
            <div class="form-group">
              <textarea
                name="yourMessage"
                placeholder="Write your Message here..."
                id="yourMessage"
                rows="10"
              ></textarea>
            </div>
            <button type="submit" class="submitMessage">Submit</button>
          </form>
        </div>
        <div class="copyRight">
          <span>Copyright © Sunnat Abdurahmonov. All rights reserved.</span>
        </div>
      </div>
    </div>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/js/all.min.js" integrity="sha512-Tn2m0TIpgVyTzzvmxLNuqbSJH3JP8jm+Cy3hvHrW7ndTDcJ1w5mBiksqDBb8GpE2ksktFvDB/ykZ0mDpsZj20w==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
  </body>
</html>
